
Travel,Inc. - Task #3806

Feature # 3733 (Closed): Como utilizador eu pretendo encontrar a maneira mais rápida de seguir o meu trajeto

Iniciar Algoritmo

06/11/2012 19:03 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date:  

Assignee: Luis Oliveira % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

Iniciar algoritmo

History

#1 - 18/11/2012 20:53 - Luis Oliveira

- Subject changed from Algoritmo to Iniciar Algoritmo

#2 - 19/11/2012 17:17 - Luis Oliveira

- Status changed from New to In Progress

#3 - 20/11/2012 17:57 - David Rego

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
